.find-a-pharmacy {
	margin-bottom:20px;
}
#input_postcode {width:140px;}
.find-a-retailer #contentarea {
	position:relative;
}
.local-stores ol {
    margin:30px;
	z-index:11;
}
.local-stores ol li {
	color:#FFF;
	font:15px/1.5 'HelveNeueBold', sans-serif;
	position:relative;
	z-index:11;
}
.local-stores .marker {
	background:url(/images/template/map-pin-red.png) no-repeat scroll 0 0;
	height:43px;
	width:28px;
	
	left:-28px;
	position:absolute;
	top:0px;
	z-index:10;
}
.local-stores ol li address {
	color:#59595c;
	font:15px/1.5 'HelveNeueRoman', sans-serif;
	margin:25px 10px;
}
#find-a-retailer {
	margin:0 10px 0 30px;
}

#overlay_pharmacylocator
{
	display:none;
}

.closeoverlay
{
	display:block;
	position:absolute;
	height:30px;
	width:30px;
	right:-15px;
	top:-15px;
	background:url(/images/template/apple-close.png) 1px 1px no-repeat;
}
